prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
idldir=${datadir}/idl/omniORB
omniidl=${exec_prefix}/bin/omniidl

Name: omniORB4
Description: CORBA Object Request Broker.
Version: 4.1.7
Requires: omnithread3
Libs: -Wl,-R${libdir} -L${libdir} -lomniORB4
Cflags: -I${includedir}
unloadable_stubs=-DOMNI_UNLOADABLE_STUBS
